==========================================
CapSense Tuner Client over BLE Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-ble-capsense-tuner-server" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
